.phone__body {
    display: flex;
    align-items: center;   /* выравнивание по вертикали */
    gap: 6px;              /* расстояние между иконкой и текстом */
    text-decoration: none;
}

.phone__number {
    display: flex;
    align-items: center;   /* если внутри есть img + span */
    gap: 6px;
}

.phone__body img {
    display: block;
}
